body {
	background-color: #7F96AE;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 20px;
}
strong {
	font-size: x-large;
	color: #474C5E;
}
a:link {
	color: #333;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #6E5549;
}
a:hover {
	text-decoration: underline;
	color: #565531;
}
a:active {
	text-decoration: none;
	color: #828DAA;
}
h1 {
	font-size: xx-large;
	color: #FFF;
}
div {
}
#TonySindelar {
	font-size: 36px;
	color: #FFF;
}
#Nav {
	margin-left: 195px;
}
